/** Fonts **/

html {
		font-size: 100%;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		border: 0;
	margin-top: 0px !important;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	position: absolute;
	top: 0;
	}
body {
	margin-top: 0px !important;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	border: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	position: absolute;
	top: 0;
	}
button, input, select, textarea {
		font-family: sans-serif;
		color: #222;
	}
html, body {
		width: 100%;
	}
.main {
  overflow: hidden;
  background: #fff;
  position: relative;
  }
#navigation-menu {
    width: 100%;
    margin: 0px auto;
    box-shadow: 2px 2px 8px #ccc;
    position: fixed;
    background: #fff;
    padding-top: 20px;
	z-index: 1000;
	}
#m_search #search2 {
	display: none;
	}
.main nav {
  display: block;
  background: 0;
  position: relative;
  margin: 0px auto;
  padding-bottom: 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  height: 40px;
  text-align:center;
}
#nav-line {
	width: 100%;
	display: block;
	background-color: #008ccd;
	height: 1px;
	margin: 0px;
	padding: 0px;
	}
.nav-container {
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
		position: relative;
}
a img {
		border: none;
		}

/*Mobile Menu*/
ul#menu {
		display:none;
	}
.slicknav_menu {
	display:none;
}
/*End Mobile Menu*/

nav#sitenav a {
    padding: 0px 15px;
    text-transform: uppercase;
    height: 40px;
    display: inline-block;
    line-height: 1.75;
    text-align: center;
    text-decoration: none;
    font-family: 'bebas_neueregular',sans-serif;
    font-size: 18pt;
    font-weight: 400;
    position: relative;
    float: left;
    margin-bottom: 10px;
	}


.right-nav {
	float: right;
	width: 43%;
	height: 40px;
	}
nav#sitenav a.user-side {
    margin: 10px 15px 0;
    text-transform: none;
    height: 40px;
    display: inline-block;
    line-height: 1.75;
    text-align: center;
    text-decoration: none;
    font-family: 'Source Sans Pro' !important;
    font-size: 10pt;
    font-weight: 400;
    position: relative;
    float: right;
	color: #333333;
	padding: 0px;
	}
nav#sitenav a:hover.user-side {
    text-decoration: underline;
	}
.pad {
	margin: 7px 0 0 0;
	padding: 0px;
	float: right;
    text-transform: none;
    height: 47px;
    display: inline-block;
    line-height: 2;
    text-align: center;
    text-decoration: none;
    font-family: 'Source Sans Pro' !important;
    font-size: 10pt;
    font-weight: 400;
    position: relative;
	color: #333333;
	}
.nav_pop {
    width: 100%;
    height: 288px;
    background-color: #fff;
    margin-top: 60px;
    border-top: 1px solid #008ccd;
    border-bottom: 1px solid #008ccd;
    z-index: 1000;
    font-family: 'Source Sans Pro' !important;
    position: fixed;
	}
.nav_pop_boxes {
		width: 30%;
		max-height: 40px;
		display: inline-block;
		float: left;
	}
.nav_pop_boxes2 {
		width: 35%;
		max-height: 40px;
		display: inline-block;
		float: left;
	}
.nav_pop_boxes3 {
		width: 20%;
		max-height: 40px;
		display: inline-block;
		float: left;
	}
.nav_pop_box {
		width:100%;
		max-height: 40px;
		display:block;
		background-color:#fff;
		margin:1px 0 0 0px;
		float:left;
	}
.nav_pop_box h3, .nav_pop_box h3 a, a h3 .solutions-list {
		font-weight: normal;
		text-align: left;
		font-size: 12pt;
		margin: 0px;
		width: 300px;
		padding: 10px 0 10px 24px;
		text-decoration: none;
		display: inline-block;
		float: left;
		border: none;
		line-height: 1.2;
		height: 20px;
	}

.nav_pop_box a{
width: 100%;
display: inline-block;
padding-top: 0px;
text-decoration: none;
margin: 0px;
border: none;
    line-height: 1.2;
	}

.nav_arrow {
	display: inline-block;
    float: right;
    width: 16px;
    height: 22px;
    padding: 9px 10px;
    text-align: right;
	margin: 0px;
    border: none;
	}
.nav_arrow img a {
	border: none;
	margin: 0px;
	padding: 0px;
	}

.nav_pop_box_1 {
		background-color: #fff;
	}
.nav_pop_box_2 {
		background-color: #fff;
	}

.nav_pop_cap {
		width:300px;
		height:250px;
		display: inline-block;
		float: right;
		margin: 18px 0;
		}
.nav_pop_box:hover h3{
		text-decoration: none;
		text-align: left;
	}


/***NAVIGATION SECTIONS***/


	/*Services*/

	h3#health_screen {
		text-align: left;
		}

/*	#health_screening, #drug_testing, #flu_shot, #bg_checks, #solutions_1 */
	.nav_box_list{
    color: #1465A7;
	  text-decoration: none;
	  width: 30%;
	  background-color: #fff;
	  }


	/*#health_screening a, #workplace_drug_testing a, #flu_shot a, #bg_checks a, #solutions_1 a */
	.nav_box_list a {
      display: block;
      color: #1465A7;
	  text-decoration: none;
	  width: 100%;
	  padding: 10px 0 10px 5%;
	  height: 20px;
	  font-size: 12pt;
	  background-color: #fff;
	  margin-top: 1px;
	  line-height: 1.2;
	  }
	  #health_screening a:hover, #drug_testing a:hover, #flu_shot a:hover, #bg_checks a:hover, #solutions_1 a:hover {
      color: #fff;
	  text-decoration: none;
	  background-color: #1465A7;
	  }
	a h3.tech_serv {
	  width: 336px;

	  }
	/*Solutions*/


h3.dot_health_scr, h3.wage_parity {
	width: 360px;

	}
h3.drug_free_workplace_program, h3.nonprofits, h3.pat, h3.on_site, h3.industries {
		width: 396px;
		}
	#dot_health, #wage_parity_insurance {

		color: #1465A7;
		text-decoration: none;
		width: 30%;
		background-color: #fff;

		}
	#dot_health a, #wage_parity_insurance a  {
      display: block;
      color: #1465A7;
	  text-decoration: none;
	  width: 95%;
	  padding: 10px 0 10px 5%;
	  height: 20px;
	  font-size: 12pt;
	  background-color: #fff;
	  margin-top: 1px;
	      line-height: 1.2;
	  }
	  #dot_health a:hover, #wage_parity_insurance a:hover {
      color: #fff;
	  text-decoration: none;
	  background-color: #1465A7;
	  }
	/*Patients*/
	a h3.patients-list {
	width: 200px;
	padding: 10px 0 10px 21px;
	}
	h3.students, h3.req_appt, h3.med_recs, h3.exam_faq, h3.med_serv, h3.rx, h3.patient_forms {
		width: 216px;
		}
	 /*About*/
	 h3.locs, h3.partners, h3.mgmt {
		width: 300px;
		}
	h3.ass_aff, h3.careers, h3.brochures {
		width: 336px;
		}

	#locations, #corp_partners, #management {
		color: #1465A7;
		text-decoration: none;
		width: 30%;
		background-color: #fff;

		}
	#locations a, #corp_partners a, #management a {
      display: block;
      color: #1465A7;
	  text-decoration: none;
	  width: 90%;
	  padding: 10px 0 10px 5%;
	  height: 20px;
	  font-size: 12pt;
	  background-color: #fff;
	  margin-top: 1px;
	  line-height: 1.2;
	  }
	  #locations a:hover, #corp_partners a:hover, #management a:hover {
      color: #fff;
	  text-decoration: none;
	  background-color: #1465A7;
	  }

/*Search Bar*/
#search {
	float: right;
	display: inline-block;
	margin-right: 15px;
	height: 40px;
	}
input#s {
    padding: 5px;
	font-family: 'Source Sans Pro' !important;
	width: 250px;
	font-weight: 400;
	font-size: 11pt;
	color: #cccccc;
	height: 20px;
	line-height: 1.2;
	}
input#s.s {
	color: #555;
	}
#search-submit {
    background-color: white;
    background: url('/wp-content/themes/health/trial-images/home-sprites.gif') -184px 0;
    background-repeat: no-repeat;
    width: 26px;
    height: 30px;
    border: 0;
    color: transparent;
    cursor: pointer;
	padding-bottom: 10px;
}

input.search-field {
    color: #333;
    padding: 5px;
    font-family: 'Source Sans Pro' !important;
    font-weight: 400;
    font-size: 12pt;
	    line-height: 1.2;
}

.nav_inactive {
	background-color: #fff;
	color: #008ccd;
}
.nav_active {
	background-color: #008ccd;
	color: #fff;
}
.nav_pop_inactive {
	display: none;
}
.nav_pop_active {
	display: block;
}
.nav_box_list_inactive {
	display: none;
}
.nav_box_list_active {
	display: inline-block;
}
.nav_box_item_inactive {
	background-color: #fff;
	color: #008ccd;
}
.nav_box_item_active {
	background-color: #008ccd;
	color: #fff;
}
.nav_box_item_img{
	display: inline-block;
    float: right;
    width: 16px;
    height: 22px;
    padding: 9px 10px;
    text-align: right;
    margin: 0px;
    border: none;
	background-repeat: no-repeat;
	background-position: center center;
}
.nav_box_item_img_inactive {
	background-image:url('/wp-content/themes/health/trial-images/right-blue.png');
}
.nav_box_item_img_active {
	background-image:url('/wp-content/themes/health/trial-images/right-white.png');
}
.divider {
	width:1px;
	height:284px;
	background-color:#ccc;
	margin:2px;
	display:inline-block;
	float:left;
}
.divider2 {
	width:1px;
	height:276px;
	background-color:#ccc;
	margin:6px 20px;
	display:inline-block;
	float:right;
}


/** Fonts **/

@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.eot');
    src: url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'bebas_neueregular';
    src: url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.eot');
    src: url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/health/fonts/bebasneue_regular-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/** Media Queries **/


@media screen and (min-width: 1200px) {
	.nav-container {
	max-width: 1200px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
	.nav-container {
	max-width: 1024px;
	}
	.main nav {
    max-width: 1000px;
	}
	.right-nav {
    width: 45%;
	}
	input#s {
	width: 210px;
	}
	#search {
		margin-right: 0px;
	}
	nav#sitenav a {
    padding: 0px 10px;
    font-size: 17pt;
	}
	.nav_pop_box h3, .nav_pop_box h3 a {
    width: 200px;
	}
	a h3.patients-list {
    width: 180px;
	}
	a h3.solutions-list {
    width: 300px;
	}
	h3.dot_health_scr, h3.wage_parity {
	width: 250px;
	}

	#locations, #corp_partners, #management {
    width: 36%;
	}
	#health_screening, #drug_testing, #flu_shot, #bg_checks, #solutions_1 {
    width: 32%;
	}
}

@media screen and (min-width: 900px) and (max-width: 1023px) {
	.nav-container {
	max-width: 900px;
	}
	.main nav {
    max-width: 880px;
	}
	input#s {
	width: 160px;
	font-size: 10pt;
	}
	#search {
	margin-right: 0px;
	}

	nav#sitenav a {
    padding: 0px 7px;
    font-size: 16pt;
	}
	.right-nav {
    width: 45%;
	}
	h1 {
    font-size: 31pt;
	}
	.nav_pop_box h3, .nav_pop_box h3 a {
    width: 180px;
	font-size: 11pt;
	}
	.nav_pop_boxes2 {
    width: 32%;
	}
	a h3.patients-list {
    width: 150px;
	}
	a h3.solutions-list {
    width: 230px;
	font-size: 11pt;
	}
	h3.dot_health_scr, h3.wage_parity {
	width: 220px;
	font-size: 11pt;
	}
	.nav_box_list a {
	font-size: 11pt !important;
	}
	#dot_health, #wage_parity_insurance {
    width: 27%;
	}
}

@media screen and (min-width: 768px) and (max-width: 899px) {
	.nav-container {
	max-width: 768px;
	}
	input#s {
    width: 100px;
    font-size: 10pt;
	}
	#search {
	margin-right: 0px;
	}
	.main nav {
    max-width: 768px;
	}
	nav#sitenav a {
    padding: 0px 7px;
    font-size: 16pt;
	}
	.right-nav {
    width: 36%;
	}
	nav#sitenav a.user-side {
    margin: 10px 3px 0;
	font-size: 9pt;
	}
	.nav_pop_box h3, .nav_pop_box h3 a {
    width: 170px;
    font-size: 11pt;
	}
	.nav_pop_box h3, .nav_pop_box h3 a, a h3 .solutions-list {
    padding: 10px 0 10px 20px;
	}
	.nav_pop_boxes {
	width: 30%;
	}
	.nav_pop_boxes2 {
    width: 35%;
	}
	a h3.solutions-list {
    width: 226px;
	font-size: 11pt;
	}
	h3.dot_health_scr, h3.wage_parity {
    width: 210px;
    font-size: 11pt;
	}
	a h3.patients-list {
	width: 225px;
	padding: 10px 0 10px 10px;
	}
	.nav_pop_boxes3 {
    width: 37%;
	}
	.nav_box_list a {
    font-size: 11pt !important;
    padding: 10px 0 10px 3% !important;
	}
	#nav_about_div .nav-container .nav_pop_boxes {
	width: 40%;
	}
	#abt_locations h3, #corporate_partners h3, #ass_aff h3, #careers h3, #brochures h3, #abt_management h3{
	width: 200px;
	}
	#dot_health, #wage_parity_insurance {
    width: 32%;
	}
	#health_screening, #drug_testing, #flu_shot, #bg_checks, #solutions_1 {
    width: 35%;
	}
	#locations, #corp_partners, #management {
    width: 27%;
	}
	.nav_pop_cap {
    width: 230px;
    display: inline-block;
    float: right;
    margin: 10px 5px 0px 5px;
	}
	.nav_pop_cap img {
	width: 230px;
	height: 192px;
	}
	.divider2 {
    margin: 6px 3px;
	}
	.learn-more {
    margin-top: 9px;
	}

}

@media screen and (min-width: 300px) and (max-width: 767px) {
	.main {
	overflow: visible;
	height: 0px;
	}
	#sitenav {
	display: none;
	}
	.header {
    margin-top: 60px;
	}
	.slicknav_menu {
	display:block;
	position: fixed;
	top: 0px;
	height:54px;
	background-color: #008ccd;
	width:100%;
	background: #008ccd;
	z-index: 1000;
	}
	.slicknav_nav {
	background: #008ccd;
	z-index: 1000;
	}
	#navigation-menu {
    width: 100%;
    margin: 0px auto;
    box-shadow: 0px 0px 0px;
    position: static;
    background: transparent;
    padding-top: 0px;
	z-index: 1000;
	}
	#m_search #search2 {
	width: 340px;
	display: inline-block;
	float: left;
	margin-right: 0px;
	position: fixed;
	top:11px;
	z-index: 1000;
	}
	#m_search #search2 input#s2 {
	padding: 5px;
    font-family: 'Source Sans Pro' !important;
    width: 250px;
    font-weight: 400;
    font-size: 11pt;
    color: #555;
    height: 20px;
    display: inline-block;
    float: left;
    margin-right: 5px;
	margin-left: 15px;
	border: 1px solid #fff;
	z-index: 1000;
	}
	#search-submit2 {
    background-color: transparent;
    background-image: url(trial-images/search-icon-white.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border: 0;
    color: transparent;
    cursor: pointer;
    margin-top: 3px;
	position: fixed;
	top:11px;
	z-index: 1000;
	}
	input.search-field {
    color: #555;
    padding: 5px;
    font-family: 'Source Sans Pro' !important;
    font-weight: 400;
    font-size: 12pt;
	}
	/*.nav-container {
	max-width: 767px;
	top: 38px;
	position: fixed;
	background-color: #fff;
	width: 100%;
	border-top: 1px solid #008ccd;
	border-bottom: 1px solid #008ccd;
	}
	.nav_pop {
	height: 0px;
	border-bottom: none;
	}
	#navigation-menu {
    padding-top: 0px;
	}
	.main nav {
    max-width: 468px;
	}
	input#s {
    width: 180px;
    font-size: 10pt;
	}*/
	/*#search {
    margin-right: 10px;
    margin-left: 7px;
	float: left;
	display: none;
	}
	nav#sitenav a {
    padding: 0px 6px;
    font-size: 16pt;
	margin-bottom: 0px;
	}
	.right-nav {
    width: 100%;
    margin: 0px auto;
    float: none;
	}
	nav#sitenav a.user-side {
	display: none;*/
    /*margin: 5px 20px 0;
    font-size: 11pt;}*/

	/*.pad {
    /*margin: 2px 0 0 0;
    font-size: 11pt;*/
	/*display: none;}*/

	/*.nav_pop_cap {
	display: none;
	width: 0%;
	}
	.nav_pop_box h3, .nav_pop_box h3 a {
    width: 190px;
    font-size: 11pt;
	}
	.nav_pop_box h3, .nav_pop_box h3 a, a h3 .solutions-list {
    padding: 10px 0 10px 10px;
	}
	.nav_pop_boxes {
	width: 50%;
	}
	.nav_pop_boxes2 {
    width: 50%;
	}
	a h3.solutions-list {
    width: 100%;
	}
	h3.dot_health_scr, h3.wage_parity {
    width: 194px;
	font-size: 10.5pt !important;
	}
	a h3.patients-list {
	width: 225px;
	padding: 10px 0 10px 21px;
	}
	.nav_pop_boxes3 {
    width: 50%;
	}
	.nav_box_list a {
    font-size: 11pt !important;
    padding: 10px 0 10px 3% !important;
	}
	#dot_health, #wage_parity_insurance {
    width: 47%;
	}
	#dot_health a, #wage_parity_insurance a {
    font-size: 10.75pt !important;
    margin-right: 0px;
    width: 97%;
	}
	#health_screening, #drug_testing, #flu_shot, #bg_checks, #solutions_1 {
    width: 47%;
	font-size: 11pt;
	}
	#locations, #corp_partners, #management {
    width: 47%;
	font-size: 10.5pt;
	}
	.divider2 {
    display: none;
	}*/


	#navigation-menu {
    width: 100%;
    margin: 0px auto;
    box-shadow: 0px 0px 0px;
    position: static;
    background: transparent;
    padding-top: 0px;
	z-index: 1000;
	}
	#m_search #search2 {
	width: 220px;
	display: inline-block;
	float: left;
	margin-right: 0px;
	}
	#m_search #search2 input#s2 {
	padding: 5px;
    font-family: 'Source Sans Pro' !important;
    width: 150px;
    font-weight: 400;
    font-size: 11pt;
    color: #555;
    height: 20px;
    display: inline-block;
    float: left;
    margin-right: 5px;
	margin-left: 15px;
	border: 1px solid #fff;
	}
	#search-submit2 {
    background-color: transparent;
    background-image: url(trial-images/search-icon-white.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border: 0;
    color: transparent;
    cursor: pointer;
    margin-top: 3px;
	}
	input.search-field {
    color: #555;
    padding: 5px;
    font-family: 'Source Sans Pro' !important;
    font-weight: 400;
    font-size: 12pt;
	}
}

.nested-link{
	color:#008ccd;
	background-color: white;
}

.nested-link:hover{
	color:white;
	background-color:#008ccd;
}
